Topics Map > Campus Services > Learn@UW

Learn@UW - Recommended Software and Browsers

This document contains the list of recommended systems and web browsers for use with Learn@UW. Please note that the information below is from the Software Vendor. Alternative and newer versions of the listed operating systems and browsers may or may not work properly with Learn@UW in certain cases, but there should be no expectation that they do. We will submit any reported problems to Desire2Learn for newer operating systems and browsers.

Desire2Learn no longer supports Netscape or Mozilla.

Recommended Operating Systems and Hardware

Below is a list of System Requirements and Recommendations.

Component Required Recommended
Operating System:
  • Windows Vista, Windows 7
  • Mac OS X 
  • Windows 7
  • Mac OS X v10.7 (Lion)
Video:
  • Minimum resolution of 1024 x 600
  • Resolution of 1024 x 768 or greater
Internet Speed:
  • 56K modem
  • 56K, DSL or Cable modem

Recommended Browsers

OS Minimal browser support,
to be phased out within a year
Supported browsers,
recommended
Windows
  • Internet Explorer 8
  • Firefox 17 to less than newest 
  • Internet Explorer 9
  • Firefox (newest)
  • Chrome (newest)
Mac OS X
  • Safari 4, 5.0
  • Safari 5.1 or 6
  • Firefox (newest)
  • Chrome (newest)
Tablet support
for Desktop Web

  • Android (newest)
  • iPad Safari (newest)
  • Playbook Browser (newest)
Mobile web
  • iOS 3 (Safari 4)
  • iOS 4 (Safari 5.0)
  • Android 1.5–2.1
  • iOS (newest)
  • iOS 5 (Safari 5.1) 
  • Android 2.2 to newest
  • Blackberry 6, 7

Recommended Settings

  1. Make sure that the browser is set to accept cookies (from both 1st party and 3rd party). See Web Browsers - Cookies FAQ for details (use the "managing cookies" links on the bottom of the page).
  2. Javascript must be enabled. See Web Browsers - Enabling Javascript
  3. In addition to the list above, any browser on any platform that supports Javascript and allows cookies should work with the system.

Recommended Software

The following software should be installed for full functionality within the Learn@UW site:

  • Sun Java Runtime Environment 6 or greater is required for the Equation Editor and Online Rooms. See Windows - Installing Sun Java. Mac OS system updates include Java.
  • Adobe Flash Player 10.1 or greater is required to use the Record Audio and Record Video features.

See Also:




Keywords: learn@uw learnuw uw d2l desire2learn recommended web browsers systems client system recommendations supported internet explorer netscape mozilla required settings issues javascript java software   Doc ID: 3210
Owner: Andrew S.Group: DoIT Help Desk
Created: 2004-09-15 19:00 CDTUpdated: 2014-01-22 15:16 CDT
Sites: DoIT Help Desk, Learn@UW Madison, Learn@UW Utility